<ART ID="03170" PID="2430" JID="146" BPAGE="2405" EPAGE="2423" PII="S0217732309031703" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CASIMIR PISTONS WITH CURVED BOUNDARIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. K.</FNM>
<SNM>OIKONOMOU</SNM>
<EAD>voiko@physics.auth.gr</EAD>
<X-REF REFID="S0217732309031703AF001"></X-REF>
<X-REF REFID="S0217732309031703AF002"></X-REF>
</AUT>
<AFF ID="S0217732309031703AF001">Department of Theoretical Physics, Aristotle University of Thessaloniki, Thessaloniki 54124, <CNY>Greece</CNY></AFF>
<AFF ID="S0217732309031703AF002">Technological Education Institute of Serres, 62124 Serres, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 July 2009</RE>
<RV>30 July 2009</RV>
</HIST>
<ABST>
<P>In this paper we study the Casimir force for a piston configuration in <F>R<SUP>3</SUP></F> with one dimension being slightly curved and the other two infinite. We work for two different cases with this setup. In the first, the piston is "free to move" along a transverse dimension to the curved one and in the other case the piston "moves" along the curved one. We find that the Casimir force has opposite signs in the two cases. We also use a semi-analytic method to study the Casimir energy and force. In addition we discuss some topics for the aforementioned piston configuration in <F>R<SUP>3</SUP></F> and for possible modifications from extra dimensional manifolds.</P>
</ABST>
<KWDG>
<KWD>Casimir energy</KWD>
<KWD>Casimir force</KWD>
<KWD>Casimir piston</KWD>
<KWD>vacuum energy</KWD>
</KWDG>
</FRONT>
</ART>
