<ART ID="03179" PID="2430" JID="146" BPAGE="2387" EPAGE="2403" PII="S021773230903179X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEW TECHNIQUES IN THE SEARCH FOR <F>Z&#x2032;</F> BOSONS AND OTHER NEUTRAL RESONANCES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTOPHER</FNM>
<SNM>HAYS</SNM>
<EAD>hays@physics.ox.ac.uk</EAD>
<X-REF REFID="S021773230903179XAF001"></X-REF>
</AUT>
<AFF ID="S021773230903179XAF001">University of Oxford, Oxford, OX1 3RH, <CNY>UK</CNY></AFF>
<AUT>
<FNM>ASHUTOSH</FNM>
<SNM>KOTWAL</SNM>
<EAD>kotwal@phy.duke.edu</EAD>
<X-REF REFID="S021773230903179XAF002"></X-REF>
</AUT>
<AFF ID="S021773230903179XAF002">Duke University, Durham, NC 27708, <CNY>USA</CNY></AFF>
<AUT>
<FNM>OLIVER</FNM>
<SNM>STELZER-CHILTON</SNM>
<EAD>stelzer-chilton@triumf.ca</EAD>
<X-REF REFID="S021773230903179XAF003"></X-REF>
</AUT>
<AFF ID="S021773230903179XAF003">TRIUMF, Vancouver, British Columbia V6T 2A3, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 August 2009</RE>
</HIST>
<ABST>
<P>The search for neutral resonances at the energy frontier has a long and illustrious history, resulting in multiple discoveries. The canonical search scans the reconstructed invariant mass distribution of identified fermion pairs. Two recent analyses from the CDF experiment at the Fermilab Tevatron have applied novel methods to resonance searches. One analysis uses simulated templates to fit the inverse mass distribution of muon pairs, a quantity with approximately constant resolution for momenta measured with a tracking detector. The other analysis measures the angular distribution of electron pairs as a function of dielectron mass, gaining sensitivity over a probe of the mass spectrum alone. After reviewing several models that predict new neutral resonances, we discuss these CDF analyses and potential future applications.</P>
</ABST>
<KWDG>
<KWD><F>Z&#x2032;</F> boson</KWD>
<KWD>graviton</KWD>
<KWD>sneutrino</KWD>
<KWD>CDF</KWD>
<KWD>Tevatron</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Wx</KWD>
<KWD>12.10.Dm</KWD>
<KWD>12.60.Cn</KWD>
<KWD>12.60.Jv</KWD>
<KWD>13.85.Rm</KWD>
<KWD>14.70.Pw</KWD>
<KWD>14.80.Ly</KWD>
</KWDG>
</FRONT>
</ART>
